## zephir-client 2.4.1-28

=== debian/changelog ===
zephir-client (2.4.1-28) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d147172] save_files : Chemins definis au niveau EOLE / académique prioritaires
  * [64f6bd8] Amélioration de l'ordre des fichiers dans fichiers_zephir (par priorité)
  * [cc528c0] Merge branch 'issue/11649' into 2.4.1/master
  * [8dddb8d] Prise en compte du délai pour l'action de reboot à distance
  * [10e7c2c] reboot.zephir : correction indentation dans try/except
  * [f126ff6] Merge branch 'issue/11897' into 2.4.1/master
  * [bf9c13b] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [61d6c5e] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-27”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 03 Jun 2015 16:35:52 +0200

zephir-client (2.4.1-27) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [c5c156e] Correction de l'affichage (flush stdout) dans upgrade_distrib.py
  * [2d4989c] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d164929] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-26”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 03 Jun 2015 14:17:02 +0200

zephir-client (2.4.1-26) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a6cd27c] Correction Traceback si réponse vide
  * [69fa12a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [6298a10] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-25”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 02 Jun 2015 11:12:58 +0200

zephir-client (2.4.1-25) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5bfc3be] Adaptation agent crl pour une chaîne de certif CA
  * [11e0276] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [5f9a221] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 29 May 2015 09:21:17 +0200

zephir-client (2.4.1-24) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a8c4f8] Déplacer les appels CreoleClient dans l’action
  * [644b7ee] Merge branch 'backport/dansguardian-zephir-agent'
  * [828599e] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [14ce6b1] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 May 2015 14:04:29 +0200

zephir-client (2.4.1-23) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f22229c] Support du mode conteneur pour l'agent TCPService
  * [ff6aea4] Support de e2guardian + mode conteneur
  * [4faf639] Surveillance des deux instances de dansguardian
  * [549d501] Erreur dans l'appel à creole_client
  * [ef0da17] Merge branch 'backport/dansguardian-zephir-agent'
  * [7deb79b] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [cd97d80] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 May 2015 11:22:52 +0200

zephir-client (2.4.1-22) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [7ee815b] redémarre bind dans le conteneur si nécessaire (ref #10356 @3h)
  * [bfdb762] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1a74ca2] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 29 Apr 2015 09:05:13 +0200

zephir-client (2.4.1-21) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [96c1566] deplace l'upgrade de la configuration 2.4.0=>2.4.1 pour ne migrer qu'après récupération de la variante (ref #11380 @2h)
  * [319db06] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1a88a64] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Apr 2015 16:08:41 +0200

zephir-client (2.4.1-20) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [925046d] install_paqs: Correction de l'installation si serveur de maj différent
  * [eac696c] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [7d838a7] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-19”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 22 Apr 2015 15:04:53 +0200

zephir-client (2.4.1-19) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [248a7d5] Corrections et ajouts dans les messages de fin d'upgrade/migration

  [ Joël Cuissinat ]
  * [4f91ffa] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [2682363] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 16:21:39 +0100

zephir-client (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [009b731] upgrade_distrib.py: message spécifique pour la haute dispo
  * [9773be8] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [e6a4b59] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 25 Feb 2015 16:28:57 +0100

zephir-client (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e04db94] Mise à jour automatisée des fichiers de configuration avec Upgrade-Auto
    (Fixes: #10526, 2)
  * [14902f8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2eb6c4f] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Feb 2015 16:52:26 +0100

zephir-client (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [e39e3c7] z_stats: ___version___ ignoré pour le calcul du md5 de la configuration
  * [0fb4433] tests supplémentaire au calcul de md5:
  * [17b0d1c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]

