=== debian/changelog ===
zephir-client (2.4.2-16) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cf4c9ff] Skip KernelMaintenance agent if hwe-support-status does not exists
  * [9efc228] Non verbose output of “hwe-support-status” can be empty
  * [c3af8fb] Merge branch '2.4.0/report-kernel-support'
  * [5fed4c0] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [c3e9847] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:59:29 +0200

zephir-client (2.4.2-15) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cf6b9bc] Report kernel maintenance status in Zéphir agents
  * [ce14145] Merge branch '2.4.0/report-kernel-support'
  * [0bae0b7] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [62ccf37] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 17:48:41 +0100

zephir-client (2.4.2-14) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b828d88] Correction traceback dans un cas précis du VPN
  * [f431340] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [289aa67] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 31 Mar 2016 15:54:07 +0200

zephir-client (2.4.2-13) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9ba69c8] Correction de l'action de pré-chargement des paquets
  * [5e0a1ef] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [c797392] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Mar 2016 14:24:36 +0100

zephir-client (2.4.2-12) eole-2.4.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5ab6764] data/zephir_conf/fichiers_amon* : le répertoire /etc/squid n'existe plus, c'est maintenant /etc/squid3

  [ Joël Cuissinat ]
  * [e85ab76] Merge branch '2.4.0/15404-fix-fichiers-amon' into 2.4.2/master
  * [7c945c8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [af5bfa0] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Mar 2016 12:14:45 +0100

zephir-client (2.4.2-11) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [04a0743] Simplification de l'agent RVP. Plus d'action pendant la mesure.
  * [63f22fd] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a731d57] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 15 Mar 2016 16:33:13 +0100

zephir-client (2.4.2-10) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [0082959] Corrections sur le script upgrade_distrib.py

  [ Fabrice Barconnière ]
  * [ae30c2c] Merge remote-tracking branch 'remotes/origin/issue/14229' into 2.4.2/master
  * [7fa8219] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [aff918d] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Feb 2016 15:28:50 +0100

zephir-client (2.4.2-9) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [df7a2b9] Utilitaire parse_date : ajout des mois en français et anglais raccourcis
  * [114a76c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5cdd209] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 19 Jan 2016 16:12:47 +0100

zephir-client (2.4.2-8) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9eff4cc] upgrade_distrib.py pas d'appel à upgrad_config avant descente de la variante
  * [61056de] Ajout d'une purge des locks en début de la descente de configuration
  * [af19b77] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [10617d5] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2-7”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 06 Jan 2016 10:26:18 +0100

zephir-client (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [283afa3] download_upgrade.py : l'option --version est remplacée par -release
  * [ca73bd7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [8da0bf8] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2-6”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 17 Dec 2015 11:12:58 +0100

zephir-client (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [235de77] Adaptation de download_upgrade.zephir à la nouvelle version d'Upgrade-Auto
  * [85cc9d7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master
  * [88cbf2c] download_upgrade: vérification de la version d'Upgrade-Auto + log
  * [e6c3692] Appel d'Upgrade-Auto avec --force au lieu de -f
  * [aa1710a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master
  * [7e01d0a] Sortie en erreur oubliée dans commit précédent
  * [c22e553] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [676be6e] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 16 Dec 2015 12:10:35 +0100

zephir-client (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [e5dc72b] Correction d'un elif mal refactorisé
  * [0908892] save-files: correction de possibles entrées en double
  * [e65c49b] Suppression de la copie des dictionnaires de module vers local
  * [7b9c290] Merge branch 'issue/13511' into 2.4.2/master
  * [f13a266] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [395637a] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2-4”


