=== debian/control ===
Source: zephir-client
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev,
 python-central (>= 0.6.15), python-cheetah
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-client
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/zephir-client/repository

Package: zephir-client
Architecture: all
Depends: uucp, python-rrd, python-twisted, snmp-mibs-downloader,
 language-pack-en,
 ${python:Depends}, ${misc:Depends}
Description: programmes d'interconnexion d'un client EOLE avec un Zéphir
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: zephir-stats
Architecture: all
Conflicts: zephir-backend,
# conflits liés à l'Upgrade 2.2 -> 2.3
 zephir-client (<<2.3), eole-ead-server (<<2.3)
Replaces: zephir-backend
Depends: zephir-client, ${python:Depends}, ${misc:Depends}
Description: programmes d'interconnexion d'un client EOLE avec un Zéphir
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
