## zephir-client 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 INSTALL_DIR     := install -m 755 -d
 
 EOLE_DIR        := $(DESTDIR)/usr/share/eole
+PRETEMPLATE_DIR := $(EOLE_DIR)/pretemplate
 CREOLE_DIR      := $(EOLE_DIR)/creole
 CREOLE_DICO     := $(CREOLE_DIR)/dicos
 
@@ -37,6 +38,7 @@
 
 DATA            := data
 SCRIPTS         := scripts
+PRETEMPLATE     := pretemplate
 
 EAD             := ead
 
@@ -53,6 +55,7 @@
 	$(INSTALL_DIR) $(EOLE_DIR)
 	$(INSTALL_DIR) $(CREOLE_DIR)
 	$(INSTALL_DIR) $(CREOLE_DICO)
+	$(INSTALL_DIR) $(PRETEMPLATE_DIR)
 
 	$(INSTALL_DIR) $(ZEPHIR_DIR)
 	$(INSTALL_DIR) $(ZEPHIR_CONFIG)
@@ -83,6 +86,9 @@
 	for script in `ls -1 $(SCRIPTS)/`; do \
 		$(INSTALL_PROGRAM) $(SCRIPTS)/$$script $(ZEPHIR_SCRIPTS)/ ; \
 	done
+	for pretemplate in `ls -1 $(PRETEMPLATE)/`; do \
+		$(INSTALL_PROGRAM) $(PRETEMPLATE)/$$pretemplate $(PRETEMPLATE_DIR)/ ; \
+	done
 
 	for cron in `ls -1 $(CRON)/`; do \
 		$(INSTALL_PROGRAM) $(CRON)/$$cron $(CRON_D)/ ; \
@@ -105,6 +111,9 @@
 	for script in `find $(SCRIPTS)/ -type f`; do \
 		$(RM) $(ZEPHIR_SCRIPTS)/$${script#*/} ; \
 	done
+	for pretemplate in `find $(PRETEMPLATE)/ -type f`; do \
+		$(RM) $(PRETEMPLATE_DIR)/$${pretemplate#*/} ; \
+	done
 	for cron in `find $(CRON)/ -type f`; do \
 		$(RM) $(CRON_D)/$${cron#*/}; \
 	done
