=== debian/changelog ===
zephir-client (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [30cc626] Merge branch 'issue/11310' into 2.4.2/master

  [ Joël Cuissinat ]
  * [9802430] Correction orthographique
  * [c14794c] Merge branch '2.4.2/ortho'

  [ Daniel Dehennin ]
  * [29ed5c3] Publication EOLE 2.5.0
  * [90b348f] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f52139b] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:13:34 +0200

zephir-client (2.5.0~4-6) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [513b55e] Arrêt du client Zéphir à la désinstallation du paquet

  [ EOLE Build Daemon ]
  * [24c0f25] Fabrice Barconnière: Update package since “debian/eole/2.5.0_4-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 18 Jun 2015 16:29:16 +0200

zephir-client (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [9276f39] pretemplate : modification du shell de l'utilisateur uucp
  * [4120c59] Correction du shell pour l'utilisateur uucp (pretemplate)
  * [66d6c55] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e84aa1e] Bruno Boiget: Update package since “debian/eole/2.5.0_4-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 15 Jun 2015 17:59:51 +0200

zephir-client (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [5ceb755] Merge branch 'issue/11897' into 2.4.0/master
  * [3656e18] synchro_zephir: Clarification du message d'erreur si z_stats arrêté
  * [383f9ed] Merge branch 'issue/11310'
  * [df71f0b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b50af16] Bruno Boiget: Update package since “debian/eole/2.5.0_4-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 15 Jun 2015 15:58:50 +0200

zephir-client (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ef0da17] Merge branch 'backport/dansguardian-zephir-agent'
  * [644b7ee] Merge branch 'backport/dansguardian-zephir-agent'

  [ Fabrice Barconnière ]
  * [5bfc3be] Adaptation agent crl pour une chaîne de certif CA
  * [820449c] Merge branch 'issue/10969'
  * [a6cd27c] Correction Traceback si réponse vide
  * [d4c995a] Merge branch '2.4.1/master'

  [ Bruno Boiget ]
  * [c5c156e] Correction de l'affichage (flush stdout) dans upgrade_distrib.py
  * [0cdeabc] Merge branch '2.4.1/master'
  * [8dddb8d] Prise en compte du délai pour l'action de reboot à distance
  * [10e7c2c] reboot.zephir : correction indentation dans try/except
  * [1d0e8e3] Merge branch 'issue/11897'
  * [d147172] save_files : Chemins definis au niveau EOLE / académique prioritaires
  * [64f6bd8] Amélioration de l'ordre des fichiers dans fichiers_zephir (par priorité)
  * [7d4e1e7] Merge branch 'issue/11649'
  * [cc528c0] Merge branch 'issue/11649' into 2.4.1/master
  * [f126ff6] Merge branch 'issue/11897' into 2.4.1/master
  * [184a8d6] Ajout d'une fonction get_md5files pour rendre le client plus générique
  * [bc720ef] Merge branch '2.4.2/master'
  * [cd5a286] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [63b6990] Bruno Boiget: Update package since “debian/eole/2.5.0_4-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 08 Jun 2015 11:21:06 +0200

zephir-client (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22b3ccd] Utilisation de dh_python2 pour la compilation 2.5

  [ EOLE Build Daemon ]
  * [edaaaf5] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 19 May 2015 17:21:36 +0200

zephir-client (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [53415b1] Nouvel espace de nommage des tags Debian
  * [14a3275] Preparation pour EOLE 2.4.2-alpha1
  * [065ed2a] Preparation pour EOLE 2.5
  * [f22229c] Support du mode conteneur pour l'agent TCPService
  * [ff6aea4] Support de e2guardian + mode conteneur
  * [4faf639] Surveillance des deux instances de dansguardian
  * [549d501] Erreur dans l'appel à creole_client
  * [4a8c4f8] Déplacer les appels CreoleClient dans l’action
  * [a18ca63] Merge branch 'backport/dansguardian-zephir-agent'

  [ Bruno Boiget ]
  * [2df8818] upgrade_distrib: flush de l'entrée standard avant saisie du login
  * [3eeee0b] upgrade_distrib.py: message spécifique pour la haute dispo
  * [009b731] upgrade_distrib.py: message spécifique pour la haute dispo
  * [248a7d5] Corrections et ajouts dans les messages de fin d'upgrade/migration
  * [f61a5a5] Merge branch '2.4.1/master'
  * [925046d] install_paqs: Correction de l'installation si serveur de maj différent
  * [ea7da6b] Merge branch '2.4.1/master'

  [ Garette Emmanuel ]
  * [c5ca349] deplace l'upgrade de la configuration 2.4.0=>2.4.1 pour ne migrer qu'après récupération de la variante (ref #11380 @2h)
  * [96c1566] deplace l'upgrade de la configuration 2.4.0=>2.4.1 pour ne migrer qu'après récupération de la variante (ref #11380 @2h)
  * [7ee815b] redémarre bind dans le conteneur si nécessaire (ref #10356 @3h)
  * [0e2d171] Merge branch '2.4.1/master'
  * [3f54b29] support du mode conteneur pour l'agent TCPService (ref #11452 @1h)
  * [04dc3df] support de e2guardian + mode conteneur (ref #10355 @1h)
  * [9666b35] surveillance des deux instances de dansguardian (ref #11453)
  * [a7abbbe] erreur dans l'appel à creole_client (ref #10355)

  [ Joël Cuissinat ]
  * [e293c24] Mise à jour du chemin vers gen_replication.py sur 2.5
  * [d2ba282] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1b2f660] Joël Cuissinat: Update package since “debian/eole/2.4.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 May 2015 16:37:13 +0200
