=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev,
- python-central (>= 0.6.15), python-cheetah
+Build-Depends: debhelper (>= 9),
+               python-all,
+               python-cheetah
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-client
