=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python2

# Force init script name
override_dh_installinit:
	dh_installinit --no-start --name=z_stats $@

# Avoid installing cron-zephir.sh zephir-client.
# Its source is explicitely listed in zephir-stats.install
override_dh_install:
	rm -f debian/tmp/usr/share/zephir/scripts/cron-zephir.sh
	dh_install

.PHONY: override_dh_pysupport override_dh_installinit override_dh_install
