## zephir-client 2.6.2-15

=== debian/changelog ===
zephir-client (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4fe52a1] upgrade_distrib.py : trap ioctl error
  * [e12d311] Merge branch '2.6.0/30439-ioctl' into 2.6.2/master
  * [bb863ca] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ecbe628] Joël Cuissinat: Update package since “debian/eole/2.6.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jul 2020 10:02:00 +0200

zephir-client (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [50cc96c] Merge branch '2.6.0/install_paqs' into 2.6.1/master
  * [35720bc] Merge branch '2.6.0/28160-errlog' into 2.6.1/master
  * [b77d0a8] Merge branch '2.6.0/install_paqs' into 2.6.0/master
  * [74ba0e2] Merge branch '2.6.0/28160-errlog' into 2.6.0/master

  [ Emmanuel Garette ]
  * [b985e3d] avec Zéphir 2.8.0, convertir le MD5SUM en string (ref #30178)
  * [de7b66f] Merge branch '2.6.0/master' into 2.6.1/master
  * [761df60] Merge branch '2.6.1/master' into 2.6.2/master
  * [7b22d06] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a81ebda] Emmanuel Garette: Update package since “debian/eole/2.6.2-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 May 2020 09:18:17 +0200

zephir-client (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6572f93] Amon RVP agent was in Error status when ne measure were available
  * [00cd174] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7b479dc] Fabrice Barconnière: Update package since “debian/eole/2.6.2-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Oct 2019 09:41:36 +0200

zephir-client (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [286fded] sw threads Zéphir Agent uses now /tmp/tunnels_status.txt as measure source
  * [bb82da2] Sphynx RVP agent was in Error status when no measure were available
  * [9cb7c5c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [10ff1d1] Fabrice Barconnière: Update package since “debian/eole/2.6.2-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 17 Oct 2019 08:12:53 +0200

zephir-client (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [bc15e95] fix xfrm policies ckeck
  * [62bdc9b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d66ffb3] Fabrice Barconnière: Update package since “debian/eole/2.6.2-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Sep 2019 16:12:30 +0200

zephir-client (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5d764f1] xfrm policies were not ckecked in Zéphir agent
  * [530251a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9da4280] Fabrice Barconnière: Update package since “debian/eole/2.6.2-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Sep 2019 15:26:12 +0200

zephir-client (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [39b512b] Fix error logging in /var/log/zephir/last_action.log
  * [2de528b] Merge branch '2.6.0/28160-errlog' into 2.6.2/master
  * [1eb1e3e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0d623ac] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2019 11:09:05 +0200

zephir-client (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e26971d] install_paqs.zephir : redirect Query-Auto messages in a logfile
  * [f6b14cd] install_paqs.zephir : don't try to install packages already installed
  * [9054f73] Merge branch '2.6.0/install_paqs' into 2.6.2/master
  * [284e762] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2f2ce96] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Mar 2019 16:18:20 +0100

zephir-client (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [802511b] Merge branch '2.4.0/report-kernel-support'
  * [4432556] Merge branch '2.4.0/report-kernel-support'
  * [ef15753] Merge branch '2.4.0/report-kernel-support'

  [ Fabrice Barconnière ]
  * [566d8b0] Merge branch '2.6.0/master' into 2.6.1/master
  * [7b7c5f9] Merge branch '2.5.0/master' into 2.6.1/master
  * [3b0d3ba] Merge branch '2.5.0/master' into 2.6.0/master
  * [a50f65b] Merge branch '2.5.0/master' into 2.5.2/master
  * [e1de8b4] Merge branch '2.5.0/master' into 2.5.2/master
  * [900bdde] IPsec certificates Zéphir agent displayed wrong expiration status on certificates
  * [6007c17] Merge branch 'issue/26659' into 2.6.0/master
  * [8255c73] Merge branch '2.6.0/master' into 2.6.1/master
  * [b9390b0] Merge branch '2.6.1/master' into 2.6.2/master
  * [d513c1a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [903f7ea] Merge branch '2.5.0/16715-filtrage-contenu-path' into 2.6.1/master
  * [cd90994] Merge branch '2.6.1/23576-filtrage-web3' into 2.6.1/master
  * [0692a90] Merge branch '2.5.0/16715-filtrage-contenu-path' into 2.6.0/master
  * [f8a1569] Merge branch '2.5.0/18082-fix-restart.zephir' into 2.5.2/master
  * [a40f299] Merge branch '2.5.0/16715-filtrage-contenu-path' into 2.5.2/master

  [ EOLE Build Daemon ]
  * [4bc3588] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 07 Feb 2019 10:15:43 +0100

zephir-client (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6b22fc5] Déclaration des configurations "filtrage web3" en tant que fichiers personnalisés
  * [960dd0f] Merge branch '2.6.1/23576-filtrage-web3' into 2.6.2/master
  * [ed20981] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]

