=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9),
+               dh-systemd,
                python-all,
                python-cheetah
 Standards-Version: 3.9.3
@@ -12,8 +13,8 @@
 
 Package: zephir-client
 Architecture: all
-Depends: uucp, python-rrd, python-twisted, snmp-mibs-downloader,
- language-pack-en,
+Depends: uucp, python-rrdtool, python-twisted, snmp-mibs-downloader,
+ language-pack-en, ssl-cert, openssh-server,
  ${python:Depends}, ${misc:Depends}
 Description: programmes d'interconnexion d'un client EOLE avec un Zéphir
  Pour toute information complementaire, veuillez vous rendre
