=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python2,systemd

# Avoid installing cron-zephir.sh zephir-client.
# Its source is explicitely listed in zephir-stats.install
override_dh_install:
	rm -f debian/tmp/usr/share/zephir/scripts/cron-zephir.sh
	dh_install

override_dh_systemd_enable:
	    dh_systemd_enable -p zephir-stats --name=z_stats

.PHONY: override_dh_pysupport override_dh_systemd_enable override_dh_install
