=== debian/changelog ===
zephir-client (2.7.1-32) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [41f96bf] Prendre en compte les dossiers déclarés dans fichiers_zephir.
  * [cfbd8d4] Merge branch '2.7.0/master' into 2.7.1/master
  * [363367e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f702261] Benjamin Bohard: Update package since “debian/eole/2.7.1-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Dec 2023 11:29:38 +0100

zephir-client (2.7.1-31) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [531ff9f] Utiliser la représentation chaîne de caractères pour les chemins.
  * [3d95e4c] Merge branch '2.7.0/master' into 2.7.1/master
  * [c86ecdc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c71f39e] Benjamin Bohard: Update package since “debian/eole/2.7.1-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 May 2023 08:28:27 +0200

zephir-client (2.7.1-30) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [243ae00] zephir-client: add python-pathlib2 dependency
  * [f43ee1a] zephirservice.py : use pathlib2 on python 2.7
  * [a2431a8] Merge branch '2.7.0/master' into 2.7.1/master
  * [df7dea5] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5923e03] Joël Cuissinat: Update package since “debian/eole/2.7.1-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Jan 2023 15:15:30 +0100

zephir-client (2.7.1-29) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4db414a] zephirservice.py : python 2.7 syntax
  * [e6c9a14] Merge branch '2.7.0/master' into 2.7.1/master
  * [7d073c2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [830dd99] Joël Cuissinat: Update package since “debian/eole/2.7.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Jan 2023 17:24:55 +0100

zephir-client (2.7.1-28) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bcae2bf] Envoyer la somme md5 des fichiers divers

  [ Joël Cuissinat ]
  * [c444254] Merge branch '2.7.0/master' into 2.7.1/master
  * [8768f41] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3da7c59] Joël Cuissinat: Update package since “debian/eole/2.7.1-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Jan 2023 10:08:49 +0100

zephir-client (2.7.1-27) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [813920f] correction chargement agent samba ref #33302
  * [5e99a1f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [168f106] Matthieu Lamalle: Update package since “debian/eole/2.7.1-26”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Oct 2021 15:20:53 +0200

zephir-client (2.7.1-26) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [343b05c] typo
  * [0b41126] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e991d16] Matthieu Lamalle: Update package since “debian/eole/2.7.1-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Oct 2021 15:49:33 +0200

zephir-client (2.7.1-25) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [9194f3f] Ajout agen zephir pour message erreur sambe 2.7.1 ref #32482
  * [a64bbe2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6e67239] Matthieu Lamalle: Update package since “debian/eole/2.7.1-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Oct 2021 14:52:13 +0200

zephir-client (2.7.1-24) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [2e54b26] recharger les eosfuncs lors de l'enregistrement ref #32806

  [ Joël Cuissinat ]
  * [0ffc2a8] Merge branch '2.7.0/master' into 2.7.1/master
  * [5b0b0d0] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e44ec91] Joël Cuissinat: Update package since “debian/eole/2.7.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jun 2021 16:36:35 +0200

zephir-client (2.7.1-23) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8a9ecde] Merge branch '2.6.0/30439-ioctl' into 2.7.0/master
  * [79543be] Merge branch '2.7.0/30675-squashfs' into 2.7.0/master

  [ Emmanuel Garette ]
  * [38f5818] faire un warning explicite en cas d'erreur d'insertion rrdtool (ref #31989)
  * [529b8d8] Merge branch '2.7.0/master' into 2.7.1/master
  * [610d1ff] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ae48d42] Emmanuel Garette: Update package since “debian/eole/2.7.1-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 11:20:05 +0200

zephir-client (2.7.1-22) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4b8d17b] utilisation de apt-eole pour installer les paquets (ref #31605)
  * [acdc5a0] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d6807b1] Emmanuel Garette: Update package since “debian/eole/2.7.1-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 16:50:12 +0100

zephir-client (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fe29295] More directories in z_stats service environment variable PATH
  * [3bea679] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5857392] Benjamin Bohard: Update package since “debian/eole/2.7.1-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 Nov 2020 15:55:45 +0100

zephir-client (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [66051c4] No error with squashfs filesystem (ref: #30675)
  * [508443e] Merge branch '2.7.0/30675-squashfs' into 2.7.1/master
  * [63a6cae] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b49f719] Joël Cuissinat: Update package since “debian/eole/2.7.1-19”


