=== debian/control ===
--- 
+++ 
@@ -13,9 +13,17 @@
 
 Package: zephir-client
 Architecture: all
-Depends: uucp, python-rrdtool, python-twisted, snmp-mibs-downloader,
- language-pack-en, ssl-cert, openssh-server,
- ${python:Depends}, ${misc:Depends}
+Depends: update-inetd,
+         uucp,
+         python-rrdtool,
+         python-twisted,
+         python-pathlib2,
+         snmp-mibs-downloader,
+         language-pack-en,
+         ssl-cert,
+         openssh-server,
+         ${python:Depends},
+         ${misc:Depends}
 Description: programmes d'interconnexion d'un client EOLE avec un Zéphir
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet a l'adresse suivante :
