=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,14 @@
 	rm -f debian/tmp/usr/share/zephir/scripts/cron-zephir.sh
 	dh_install
 
+# Force init script name
+override_dh_installinit:
+	dh_installinit --noscripts -pzephir-stats --name=z_stats $@
+
 override_dh_systemd_enable:
-	    dh_systemd_enable -p zephir-stats --name=z_stats
+	dh_systemd_enable --name=z_stats
 
-.PHONY: override_dh_pysupport override_dh_systemd_enable override_dh_install
+override_dh_systemd_start:
+	dh_systemd_start --no-start --no-restart-on-upgrade z_stats.service
+
+.PHONY: override_dh_installinit override_dh_install
